Manifest-Version: 1.0
Bundle-Name: BlancoFixedLength Plug-in
Bundle-SymbolicName: blanco.plugin.fixedlength; singleton=true
Bundle-Version: 0.4.2
Bundle-Activator: blanco.plugin.fixedlength.BlancoFixedLengthPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jface.text,
 org.eclipse.ui.editors,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.core.resources,
 org.eclipse.ui.ide
Eclipse-AutoStart: true
Bundle-ClassPath: lib/blancofixedlengthplugin.jar,
 lib/blancocg-1.0.6.jar,
 lib/blancocodegenerator-1.0.2.jar,
 lib/blancocommons-1.0.1.jar,
 lib/blancodoclisting-0.1.6.jar,
 lib/blancofixedlength-0.4.2.jar,
 lib/blancofixedlengthdotnet-0.4.2.jar,
 lib/blancovalueobjectdotnet-0.4.0.jar,
 lib/blancovalueobject-0.8.1.jar,
 lib/jxl-2.6blanco.jar
Bundle-Vendor: Blanco Framework
